actions: []
api_documentation: http://docs.ros.org/en/noetic/api/fanuc/html
authors: G.A. vd. Hoorn (TU Delft Robotics Institute)
brief: ''
bugtracker: https://github.com/ros-industrial/fanuc/issues
depends:
- catkin
- fanuc_cr35ia_support
- fanuc_cr7ia_moveit_config
- fanuc_cr7ia_support
- fanuc_cr7ial_moveit_config
- fanuc_crx10ia_support
- fanuc_driver
- fanuc_lrmate200i_moveit_config
- fanuc_lrmate200i_moveit_plugins
- fanuc_lrmate200i_support
- fanuc_lrmate200ib3l_moveit_config
- fanuc_lrmate200ib_moveit_config
- fanuc_lrmate200ib_moveit_plugins
- fanuc_lrmate200ib_support
- fanuc_lrmate200ic5h_moveit_config
- fanuc_lrmate200ic5l_moveit_config
- fanuc_lrmate200ic_moveit_config
- fanuc_lrmate200ic_moveit_plugins
- fanuc_lrmate200ic_support
- fanuc_lrmate200id7l_moveit_config
- fanuc_lrmate200id_moveit_config
- fanuc_lrmate200id_moveit_plugins
- fanuc_lrmate200id_support
- fanuc_m10ia_moveit_config
- fanuc_m10ia_moveit_plugins
- fanuc_m10ia_support
- fanuc_m16ib20_moveit_config
- fanuc_m16ib_moveit_plugins
- fanuc_m16ib_support
- fanuc_m20ia10l_moveit_config
- fanuc_m20ia_moveit_config
- fanuc_m20ia_moveit_plugins
- fanuc_m20ia_support
- fanuc_m20ib25_moveit_config
- fanuc_m20ib_moveit_plugins
- fanuc_m20ib_support
- fanuc_m430ia2f_moveit_config
- fanuc_m430ia2p_moveit_config
- fanuc_m430ia_moveit_plugins
- fanuc_m430ia_support
- fanuc_m6ib_moveit_config
- fanuc_m6ib_moveit_plugins
- fanuc_m6ib_support
- fanuc_m710ic_support
- fanuc_m900ia_support
- fanuc_m900ib_support
- fanuc_r1000ia80f_moveit_config
- fanuc_r1000ia_moveit_plugins
- fanuc_r1000ia_support
- fanuc_r2000ib_support
- fanuc_r2000ic_support
- fanuc_resources
depends_on: []
description: ROS-Industrial support for Fanuc manipulators (metapackage).
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__fanuc__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__fanuc__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: G.A. vd. Hoorn (TU Delft Robotics Institute) <g.a.vanderhoorn@tudelft.nl>
msgs: []
package_type: metapackage
packages:
- fanuc_cr35ia_support
- fanuc_cr7ia_moveit_config
- fanuc_cr7ia_support
- fanuc_cr7ial_moveit_config
- fanuc_crx10ia_support
- fanuc_driver
- fanuc_lrmate200i_moveit_config
- fanuc_lrmate200i_moveit_plugins
- fanuc_lrmate200i_support
- fanuc_lrmate200ib3l_moveit_config
- fanuc_lrmate200ib_moveit_config
- fanuc_lrmate200ib_moveit_plugins
- fanuc_lrmate200ib_support
- fanuc_lrmate200ic5h_moveit_config
- fanuc_lrmate200ic5l_moveit_config
- fanuc_lrmate200ic_moveit_config
- fanuc_lrmate200ic_moveit_plugins
- fanuc_lrmate200ic_support
- fanuc_lrmate200id7l_moveit_config
- fanuc_lrmate200id_moveit_config
- fanuc_lrmate200id_moveit_plugins
- fanuc_lrmate200id_support
- fanuc_m10ia_moveit_config
- fanuc_m10ia_moveit_plugins
- fanuc_m10ia_support
- fanuc_m16ib20_moveit_config
- fanuc_m16ib_moveit_plugins
- fanuc_m16ib_support
- fanuc_m20ia10l_moveit_config
- fanuc_m20ia_moveit_config
- fanuc_m20ia_moveit_plugins
- fanuc_m20ia_support
- fanuc_m20ib25_moveit_config
- fanuc_m20ib_moveit_plugins
- fanuc_m20ib_support
- fanuc_m430ia2f_moveit_config
- fanuc_m430ia2p_moveit_config
- fanuc_m430ia_moveit_plugins
- fanuc_m430ia_support
- fanuc_m6ib_moveit_config
- fanuc_m6ib_moveit_plugins
- fanuc_m6ib_support
- fanuc_m710ic_support
- fanuc_m900ia_support
- fanuc_m900ib_support
- fanuc_r1000ia80f_moveit_config
- fanuc_r1000ia_moveit_plugins
- fanuc_r1000ia_support
- fanuc_r2000ib_support
- fanuc_r2000ic_support
- fanuc_resources
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__fanuc__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__fanuc__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__fanuc__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__fanuc__ubuntu_focal_arm64__binary
repo_name: fanuc
repo_url: https://github.com/ros-industrial/fanuc
srvs: []
timestamp: 1740052818.3218985
url: http://wiki.ros.org/fanuc
vcs: git
vcs_uri: https://github.com/ros-industrial/fanuc.git
vcs_version: noetic
